{
	"201000522_0": "\"Hm? I thought they went home already. What are they doing?\"",
	"201000522_1": "\"They look a little out of sorts.\"",
	"201000522_2": "\"This is bad, Kiri-chan...\"",
	"201000522_3": "\"I thought we'd never ever be homeless again...\"",
	"201000522_4": "\"Hey, you two. What's going on?\"",
	"201000522_5": "\"Tsubasa-san, Chris-senpai<speed=0.5>!</speed> Well, to be honest we...\"",
	"201000522_6": "\"Umm...\"",
	"201000522_7": "\"What? So your water tank's busted?\"",
	"201000522_8": "\"It must have gotten hit during that fight.\"",
	"201000522_9": "\"It flooded our apartment.\"",
	"201000522_10": "\"The water just started pouring down from the ceiling, and now we have nowhere to go.\"",
	"201000522_11": "\"You can come to my apartment. I'll give you a place to stay until your place gets fixed up.\"",
	"201000522_12": "\"Oh, I knew we could count on you<speed=0.5>!</speed> You're a real lifesaver!\"",
	"201000522_13": "\"You don't know how much we appreciate it.\"",
	"201000522_14": "\"Think nothing of it. It is my duty as your elder.\"",
	"201000522_15": "\"Wait a minute!\"",
	"201000522_16": "\"What's wrong, Yukine?\"",
	"201000522_17": "\"As their Senpai, I can't just sit back and watch<speed=0.5>.</speed> I have space at my place, too! Stay with me!\"",
	"201000522_18": "\"What are you talking about? They said they were going to stay with me, so why—\"",
	"201000522_19": "\"There's all-you-can-eat candy at my place<speed=0.5>!</speed> How about it?!\"",
	"201000522_20": "\"All the candy we can eat?!\"",
	"201000522_21": "\"What a tempting offer...\"",
	"201000522_22": "\"Are you really doing this right now? Don't you think it's a little unfair to bribe them with treats?\"",
	"201000522_23": "\"Not at all. Might is right after all. Now, if you'll excuse me, I'll be taking these two home with me!\"",
	"201000522_24": "\"Hmph. You'll get fat eating all that candy.\"",
	"201000522_25": "\"Wah?!\"",
	"201000522_26": "\"Yeah, even Maria has been stressed out about her weight lately...\"",
	"201000522_27": "\"You won't have to worry about that at my place. Health and nutrition are part of my all-inclusive package.\"",
	"201000522_28": "\"You were just scolding me for bribing them!\"",
	"201000522_29": "\"Oh, I almost forgot. I was planning on having some sushi brought in for dinner, so...\"",
	"201000522_30": "\"S-Sushi</speed>?!<speed=0.5> Those tiny rolls of fish and rice that cost like 100 yen?!\"",
	"201000522_31": "\"That sounds lavish!\"",
	"201000522_32": "\"Well, it's just sushi from a local chef, but I can promise you won't be disappointed.\"",
	"201000522_33": "\"A sushi chef that delivers to a popstar... I have a feeling it's going to blow us away.\"",
	"201000522_34": "\"Yeah, the flavor explosion might literally kill us...\"",
	"201000522_35": "\"Now look who's bribing their way to victory!\"",
	"201000522_36": "\"No I'm not. This is how I always treat guests.\"",
	"201000522_37": "\"If that's how it's going to be, th-then maybe I'll order the most expensive pasta in town!\"",
	"201000522_38": "\"Maybe I'll just have to order some crab to go along with the sushi.\"",
	"201000522_39": "<size=40>\"Damn it<speed=0.5>!</speed> Just come with me!\"</size>",
	"201000522_40": "<size=40>\"Ahhh?!\"</size>",
	"201000522_41": "<size=40>\"Come to my place!\"</size>",
	"201000522_42": "\"Ahhh!\"",
	"201000522_43": "\"I'm going to stuff you with tasty treats, Kirika!\"",
	"201000522_44": "\"I'm going to teach you what it really means to be pampered, Tsukuyomi!\"",
	"201000522_45": "<size=40>\"Shirabe!\"</size>",
	"201000522_46": "<size=40>\"Kiri-chan!\"</size>",
	"201000522_47": "\"Well, it isn't much, but you can rest here.\"",
	"201000522_48": "\"Wow, it's so...\"",
	"201000522_49": "\"Is something wrong? My home is your home.\"",
	"201000522_50": "\"No, it's just that I'd always heard that you had trouble cleaning, so your room is always messy.\"",
	"201000522_51": "\"That's not true. The soul of a sword is clear and serene. And that all starts with a clean room.\"",
	"201000522_52": "\"...There's a note here from Ogawa. It says he tidied up for you.\"",
	"201000522_53": "\"Ngh. How sloppy of me!\"",
	"201000522_54": "\"Never mind that. Let's get that sushi I promised.\"",
	"201000522_55": "\"Wait! If I'm going to eat something so lavish, I want it to be with Kiri-chan... Sorry.\"",
	"201000522_56": "\"Really? Okay.\"",
	"201000522_57": "\"Then let's save that for when I have both of you over. It's a promise.\"",
	"201000522_58": "\"I'm sorry, I'm really looking forward to when the three of us get together.\"",
	"201000522_59": "\"No, throwing the offer out like that was immature on my part. My apologies.\"",
	"201000522_60": "\"But now what will we do for dinner tonight?\"",
	"201000522_61": "\"Let me cook dinner for you as thanks for letting me stay the night.\"",
	"201000522_62": "\"You don't need to thank me<speed=0.5>...</speed> But if it makes you feel better, by all means.\"",
	"201000522_63": "\"Okay.\"",
	"201000522_64": "\"Here you go. I used whatever I could find in your refrigerator, so it may be a little simple.\"",
	"201000522_65": "\"M-My word<speed=0.5>!</speed> I can't believe you made this with just what I had left in the fridge!",
	"201000522_66": "\"We took turns cooking when I lived with Mom.\"",
	"201000522_67": "\"I've honed my skills with the sword, but not with the kitchen knife. Your domestic skills put mine to shame!\"",
	"201000522_68": "\"Oh<speed=0.5>...</speed> Well, it's nothing to get bent out of shape over.\"",
	"201000522_69": "\"As if I can help feeling a bit embarrassed!\"",
	"201000522_70": "\"Are you sure a futon will be all right?\"",
	"201000522_71": "\"It's fine. You should take the bed.\"",
	"201000522_72": "\"Really? Then I will.\"",
	"201000522_73": "\"Okay. Oh also, thank you for everything today.\"",
	"201000522_74": "\"It was my pleasure. I'm turning off the lights. Sleep well, Tsukuyomi.\"",
	"201000522_75": "\"Okay. Goodnight.\"",
	"201000522_76": "\"Goodnight.\"",
	"201000522_77": "(......)",
	"201000522_78": "(Who would have guessed I'd be getting a reminder of my utter lack of domestic skills tonight?)",
	"201000522_79": "(......)",
	"201000522_80": "\"Hmmm... What's that? Hey, that hurt!\"",
	"201000522_81": "\"Tsukuyomi?! What are you doing in my bed?!\"",
	"201000522_82": "\"Mmm... Tsubasa...\"",
	"201000522_83": "\"Did she sleep walk to my bed?\"",
	"201000522_84": "\"Mmm... I wanted to let Maria, Kiri-chan, and Mom... Try the sushi, too.\"",
	"201000522_85": "\"She's sleep-talking? It's a little hard to sleep with her clinging onto me so hard.\"",
	"201000522_86": "\"No... Don't leave me... I don't want to be all alone...\"",
	"201000522_87": "\"Tsukuyomi...\"",
	"201000522_88": "\"I can't bring myself to wake her up. Everyone needs something like this every now and again.\"",
	"201000522_89": "\"Kiri-chan...\"",
	"201000522_90": "\"It's so cute how she's burying her face into my chest.\"",
	"201000522_91": "\"Mmm... This pillow's really flat...\"",
	"201000522_92": "\"Hey<speed=0.5>!</speed> Even if you're sleep-talking, that's a little too far...\"",
	"201000522_93": "\"Shirabe<speed=0.5>!</speed> I thought I'd never ever see you again!\"",
	"201000522_94": "\"Kiri-chan!\"",
	"201000522_95": "\"You'd hardly believe they were only apart for a night.\"",
	"201000522_96": "\"Hey, sorry about yesterday. I was being kinda stubborn.\"",
	"201000522_97": "\"I was out of line too. It was those two that brought us back to earth.\"",
	"201000522_98": "\"Ain't that the truth.\"",
	"201000522_99": "\"If this ever happens again, let's take turns having them over or maybe have everyone stay at one of our places.\"",
	"201000522_100": "\"You wanna come to my place, too? Why?!\"",
	"201000522_101": "\"What's wrong with that?\"",
	"201000522_102": "\"There's nothing wrong with it. It's just...\"",
	"201000522_103": "(Tsukuyomi said something about her so-called pillow last night...)",
	"201000522_104": "\"Hm? What?\"",
	"201000522_105": "\"Ngh!\"",
	"201000522_106": "\"Wh<speed=0.5>-</speed>What's going on?!\"",
	"201000522_107": "\"I doubt she'd complain about that at Yukine's apartment!\"",
	"201000522_108": "\"What are you looking at?\"",
	"201000522_109": "\"The one problem you'll never have to worry about!\""
}